		<!DOCTYPE html>
		<html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#">
		
<head>
	<meta name="p:domain_verify" content="cc3e5f4c79ffece764f8ba0f93b60497"/>
		<meta charset="UTF-8">
		<link rel="profile" href="https://gmpg.org/xfn/11">
		<link rel="pingback" href="https://niadart.org/xmlrpc.php">
		<!--[if lt IE 9]>
			<script src="https://niadart.org/wp-content/themes/niad/js/html5.min.js"></script>
		<![endif]-->
		<title>NIAD Art Center → Redefining contemporary art.</title>

		<!-- All in One SEO 4.5.8 - aioseo.com -->
		<meta name="description" content="NIAD is a progressive art studio and gallery based in downtown Richmond, California that supports 70 adult artists with disabilities." />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://niadart.org/" />
		<link rel="next" href="https://niadart.org/page/2/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.8" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="NIAD Art Center → Redefining contemporary art." />
		<meta property="og:type" content="website" />
		<meta property="og:title" content="NIAD Art Center → Redefining contemporary art." />
		<meta property="og:description" content="NIAD is a progressive art studio and gallery based in downtown Richmond, California that supports 70 adult artists with disabilities." />
		<meta property="og:url" content="https://niadart.org/" />
		<meta property="og:image" content="https://niadart.org/wp-content/uploads/2017/02/cropped-cropped-NIAD-logo.jpg" />
		<meta property="og:image:secure_url" content="https://niadart.org/wp-content/uploads/2017/02/cropped-cropped-NIAD-logo.jpg" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="NIAD Art Center → Redefining contemporary art." />
		<meta name="twitter:description" content="NIAD is a progressive art studio and gallery based in downtown Richmond, California that supports 70 adult artists with disabilities." />
		<meta name="twitter:image" content="https://niadart.org/wp-content/uploads/2017/02/cropped-cropped-NIAD-logo.jpg" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/niadart.org\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/niadart.org\/#listItem","position":1,"name":"Home"}]},{"@type":"CollectionPage","@id":"https:\/\/niadart.org\/#collectionpage","url":"https:\/\/niadart.org\/","name":"NIAD Art Center \u2192 Redefining contemporary art.","description":"NIAD is a progressive art studio and gallery based in downtown Richmond, California that supports 70 adult artists with disabilities.","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/niadart.org\/#website"},"breadcrumb":{"@id":"https:\/\/niadart.org\/#breadcrumblist"},"about":{"@id":"https:\/\/niadart.org\/#organization"}},{"@type":"Organization","@id":"https:\/\/niadart.org\/#organization","name":"NIAD Art Center","url":"https:\/\/niadart.org\/","logo":{"@type":"ImageObject","url":"https:\/\/niadart.org\/wp-content\/uploads\/2022\/02\/Screen-Shot-2021-06-16-at-4.16.50-PM.png","@id":"https:\/\/niadart.org\/#organizationLogo","width":432,"height":428},"image":{"@id":"https:\/\/niadart.org\/#organizationLogo"}},{"@type":"WebSite","@id":"https:\/\/niadart.org\/#website","url":"https:\/\/niadart.org\/","name":"NIAD Art Center","description":"Redefining contemporary art.","inLanguage":"en-US","publisher":{"@id":"https:\/\/niadart.org\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/niadart.org\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1"><link rel='dns-prefetch' href='//js.stripe.com' />
<link rel="alternate" type="application/rss+xml" title="NIAD Art Center &raquo; Feed" href="https://niadart.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="NIAD Art Center &raquo; Comments Feed" href="https://niadart.org/comments/feed/" />
<link rel="alternate" type="text/calendar" title="NIAD Art Center &raquo; iCal Feed" href="https://niadart.org/events/?ical=1" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-RTJM25V3EK"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.25.0';
				var mi_track_user = true;
				var mi_no_track_reason = '';
								var MonsterInsightsDefaultLocations = {"page_location":"https:\/\/niadart.org\/"};
				if ( typeof MonsterInsightsPrivacyGuardFilter === 'function' ) {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsPrivacyGuardFilter( MonsterInsightsExcludeQuery ) : MonsterInsightsPrivacyGuardFilter( MonsterInsightsDefaultLocations );
				} else {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsExcludeQuery : MonsterInsightsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-RTJM25V3EK',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
					if ( MonsterInsightsLocations.page_location ) {
						__gtagTracker('set', MonsterInsightsLocations);
					}
										__gtagTracker('config', 'G-RTJM25V3EK', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/niadart.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=e83d8518842f71518d00b4716ca9da3c"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://niadart.org/wp-includes/css/dist/block-library/style.min.css?ver=e83d8518842f71518d00b4716ca9da3c' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='hamburger.css-css' href='https://niadart.org/wp-content/plugins/wp-responsive-menu/assets/css/wpr-hamburger.css?ver=3.1.8' type='text/css' media='all' />
<link rel='stylesheet' id='wprmenu.css-css' href='https://niadart.org/wp-content/plugins/wp-responsive-menu/assets/css/wprmenu.css?ver=3.1.8' type='text/css' media='all' />
<style id='wprmenu.css-inline-css' type='text/css'>
@media only screen and ( max-width: 768px ) {html body div.wprm-wrapper {overflow: scroll;}#wprmenu_bar {background-image: url();background-size: cover ;background-repeat: repeat;}#wprmenu_bar {background-color: #008cbf;}html body div#mg-wprm-wrap .wpr_submit .icon.icon-search {color: #ffffff;}#wprmenu_bar .menu_title,#wprmenu_bar .wprmenu_icon_menu,#wprmenu_bar .menu_title a {color: #ffffff;}#wprmenu_bar .menu_title a {font-size: 1px;font-weight: normal;}#mg-wprm-wrap li.menu-item a {font-size: 25px;text-transform: uppercase;font-weight: normal;}#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {font-size: 20px;text-transform: uppercase;font-weight: normal;}#mg-wprm-wrap li.current-menu-item > a {background: #008cbf;}#mg-wprm-wrap li.current-menu-item > a,#mg-wprm-wrap li.current-menu-item span.wprmenu_icon{color: #ffffff !important;}#mg-wprm-wrap {background-color: #008cbf;}.cbp-spmenu-push-toright,.cbp-spmenu-push-toright .mm-slideout {left: 80% ;}.cbp-spmenu-push-toleft {left: -80% ;}#mg-wprm-wrap.cbp-spmenu-right,#mg-wprm-wrap.cbp-spmenu-left,#mg-wprm-wrap.cbp-spmenu-right.custom,#mg-wprm-wrap.cbp-spmenu-left.custom,.cbp-spmenu-vertical {width: 80%;max-width: 400px;}#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,div#mg-wprm-wrap ul li span.wprmenu_icon {color: #ffffff;}#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item:valid ~ a{color: #ffffff;}#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {background: #008cbf;color: #ffffff !important;}div#mg-wprm-wrap ul>li:hover>span.wprmenu_icon {color: #ffffff !important;}.wprmenu_bar .hamburger-inner,.wprmenu_bar .hamburger-inner::before,.wprmenu_bar .hamburger-inner::after {background: #ffffff;}.wprmenu_bar .hamburger:hover .hamburger-inner,.wprmenu_bar .hamburger:hover .hamburger-inner::before,.wprmenu_bar .hamburger:hover .hamburger-inner::after {background: #ffffff;}div.wprmenu_bar div.hamburger{padding-right: 6px !important;}#wprmenu_menu.left {width:80%;left: -80%;right: auto;}#wprmenu_menu.right {width:80%;right: -80%;left: auto;}html body div#wprmenu_bar {height : 42px;}#mg-wprm-wrap.cbp-spmenu-left,#mg-wprm-wrap.cbp-spmenu-right,#mg-widgetmenu-wrap.cbp-spmenu-widget-left,#mg-widgetmenu-wrap.cbp-spmenu-widget-right {top: 42px !important;}.wprmenu_bar .hamburger {float: left;}.wprmenu_bar #custom_menu_icon.hamburger {top: px;left: px;float: left !important;background-color: #cccccc;}header-left-menu{ display: none !important; }.wpr_custom_menu #custom_menu_icon {display: block;}html { padding-top: 42px !important; }#wprmenu_bar,#mg-wprm-wrap { display: block; }div#wpadminbar { position: fixed; }}
</style>
<link rel='stylesheet' id='wpr_icons-css' href='https://niadart.org/wp-content/plugins/wp-responsive-menu/inc/assets/icons/wpr-icons.css?ver=3.1.8' type='text/css' media='all' />
<link rel='stylesheet' id='give-styles-css' href='https://niadart.org/wp-content/plugins/give/assets/dist/css/give.css?ver=3.6.0' type='text/css' media='all' />
<link rel='stylesheet' id='give-donation-summary-style-frontend-css' href='https://niadart.org/wp-content/plugins/give/assets/dist/css/give-donation-summary.css?ver=3.6.0' type='text/css' media='all' />
<link rel='stylesheet' id='give-fee-recovery-css' href='https://niadart.org/wp-content/plugins/give-fee-recovery/assets/css/give-fee-recovery-frontend.min.css?ver=2.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='give_ffm_frontend_styles-css' href='https://niadart.org/wp-content/plugins/give-form-field-manager/assets/dist/css/give-ffm-frontend.css?ver=3.0.4' type='text/css' media='all' />
<link rel='stylesheet' id='give_ffm_datepicker_styles-css' href='https://niadart.org/wp-content/plugins/give-form-field-manager/assets/dist/css/give-ffm-datepicker.css?ver=3.0.4' type='text/css' media='all' />
<link rel='stylesheet' id='give-tributes-css' href='https://niadart.org/wp-content/plugins/give-tributes/assets/css/give-tributes-public.min.css?ver=2.0.3' type='text/css' media='all' />
<link rel='stylesheet' id='give_recurring_css-css' href='https://niadart.org/wp-content/plugins/give-recurring/assets/css/give-recurring.min.css?ver=2.6.0' type='text/css' media='all' />
<link rel='stylesheet' id='fullframe-style-css' href='https://niadart.org/wp-content/themes/niad/style.css?ver=e83d8518842f71518d00b4716ca9da3c' type='text/css' media='all' />
<link rel='stylesheet' id='genericons-css' href='https://niadart.org/wp-content/themes/niad/css/genericons/genericons.css?ver=3.4.1' type='text/css' media='all' />
<link rel='stylesheet' id='fullframe-responsive-css' href='https://niadart.org/wp-content/themes/niad/css/responsive.css?ver=e83d8518842f71518d00b4716ca9da3c' type='text/css' media='all' />
<link rel='stylesheet' id='sidr-css' href='https://niadart.org/wp-content/themes/niad/css/jquery.sidr.light.min.css?ver=2.1.0' type='text/css' media='all' />
<script type="text/javascript" src="https://niadart.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/jquery/ui/datepicker.min.js?ver=1.13.2" id="jquery-ui-datepicker-js"></script>
<script type="text/javascript" id="jquery-ui-datepicker-js-after">
/* <![CDATA[ */
jQuery(function(jQuery){jQuery.datepicker.setDefaults({"closeText":"Close","currentText":"Today","monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Previous","dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"dateFormat":"MM d, yy","firstDay":1,"isRTL":false});});
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/jquery/ui/mouse.min.js?ver=1.13.2" id="jquery-ui-mouse-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/jquery/ui/slider.min.js?ver=1.13.2" id="jquery-ui-slider-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/clipboard.min.js?ver=2.0.11" id="clipboard-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/plupload/moxie.min.js?ver=1.3.5" id="moxiejs-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/plupload/plupload.min.js?ver=2.1.9" id="plupload-js"></script>
<script src='https://niadart.org/wp-content/plugins/the-events-calendar/common/src/resources/js/underscore-before.js'></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/underscore.min.js?ver=1.13.4" id="underscore-js"></script>
<script src='https://niadart.org/wp-content/plugins/the-events-calendar/common/src/resources/js/underscore-after.js'></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/dist/dom-ready.min.js?ver=392bdd43726760d1f3ca" id="wp-dom-ready-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608" id="wp-a11y-js"></script>
<script type="text/javascript" id="plupload-handlers-js-extra">
/* <![CDATA[ */
var pluploadL10n = {"queue_limit_exceeded":"You have attempted to queue too many files.","file_exceeds_size_limit":"%s exceeds the maximum upload size for this site.","zero_byte_file":"This file is empty. Please try another.","invalid_filetype":"Sorry, you are not allowed to upload this file type.","not_an_image":"This file is not an image. Please try another.","image_memory_exceeded":"Memory exceeded. Please try another smaller file.","image_dimensions_exceeded":"This is larger than the maximum size. Please try another.","default_error":"An error occurred in the upload. Please try again later.","missing_upload_url":"There was a configuration error. Please contact the server administrator.","upload_limit_exceeded":"You may only upload 1 file.","http_error":"Unexpected response from the server. The file may have been uploaded successfully. Check in the Media Library or reload the page.","http_error_image":"The server cannot process the image. This can happen if the server is busy or does not have enough resources to complete the task. Uploading a smaller image may help. Suggested maximum size is 2560 pixels.","upload_failed":"Upload failed.","big_upload_failed":"Please try uploading this file with the %1$sbrowser uploader%2$s.","big_upload_queued":"%s exceeds the maximum upload size for the multi-file uploader when used in your browser.","io_error":"IO error.","security_error":"Security error.","file_cancelled":"File canceled.","upload_stopped":"Upload stopped.","dismiss":"Dismiss","crunching":"Crunching\u2026","deleted":"moved to the Trash.","error_uploading":"\u201c%s\u201d has failed to upload.","unsupported_image":"This image cannot be displayed in a web browser. For best results convert it to JPEG before uploading.","noneditable_image":"This image cannot be processed by the web server. Convert it to JPEG or PNG before uploading.","file_url_copied":"The file URL has been copied to your clipboard"};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-includes/js/plupload/handlers.min.js?ver=e83d8518842f71518d00b4716ca9da3c" id="plupload-handlers-js"></script>
<script type="text/javascript" id="give_ffm_frontend-js-extra">
/* <![CDATA[ */
var give_ffm_frontend = {"ajaxurl":"https:\/\/niadart.org\/wp-admin\/admin-ajax.php","error_message":"Please complete all required fields","submit_button_text":"Donate Now","nonce":"45b5dead17","confirmMsg":"Are you sure?","i18n":{"timepicker":{"choose_time":"Choose Time","time":"Time","hour":"Hour","minute":"Minute","second":"Second","done":"Done","now":"Now"},"repeater":{"max_rows":"You have added the maximum number of fields allowed."}},"plupload":{"url":"https:\/\/niadart.org\/wp-admin\/admin-ajax.php?nonce=1bcd9d8388","flash_swf_url":"https:\/\/niadart.org\/wp-includes\/js\/plupload\/plupload.flash.swf","filters":[{"title":"Allowed Files","extensions":"*"}],"multipart":true,"urlstream_upload":true}};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give-form-field-manager/assets/dist/js/give-ffm-frontend.js?ver=3.0.4" id="give_ffm_frontend-js"></script>
<script type="text/javascript" id="give-tributes-common-js-extra">
/* <![CDATA[ */
var give_tributes_common_vars = {"give_tribute_characters_left":"Characters left","ajax_url":"https:\/\/niadart.org\/wp-admin\/admin-ajax.php","give_tribute_receipt_limit_exceed":"Sorry! You cannot add notify people more than 5."};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give-tributes/assets/js/give-tributes-common.min.js?ver=2.0.3" id="give-tributes-common-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?ver=8.25.0" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/niadart.org","hash_tracking":"false","v4_id":"G-RTJM25V3EK"};/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/wp-responsive-menu/assets/js/modernizr.custom.js?ver=3.1.8" id="modernizr-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/wp-responsive-menu/assets/js/touchSwipe.js?ver=3.1.8" id="touchSwipe-js"></script>
<script type="text/javascript" id="wprmenu.js-js-extra">
/* <![CDATA[ */
var wprmenu = {"zooming":"","from_width":"768","push_width":"400","menu_width":"80","parent_click":"","swipe":"","enable_overlay":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/wp-responsive-menu/assets/js/wprmenu.js?ver=3.1.8" id="wprmenu.js-js"></script>
<script type="text/javascript" id="give-stripe-js-js-extra">
/* <![CDATA[ */
var give_stripe_vars = {"zero_based_currency":"","zero_based_currencies_list":["JPY","KRW","CLP","ISK","BIF","DJF","GNF","KHR","KPW","LAK","LKR","MGA","MZN","VUV"],"sitename":"NIAD Art Center","checkoutBtnTitle":"Donate","publishable_key":"pk_live_51NYvTaAuDCEApD8DmUkQOhtbAj2wc7N2sCMB8NwB8ouSMiUY83q4eD0nKjsA7RRFu29Gg5Pk91aySk7sReySgPrK005NKv52iS","checkout_image":"","checkout_address":"","checkout_processing_text":"Donation Processing...","give_version":"3.6.0","cc_fields_format":"single","card_number_placeholder_text":"Card Number","card_cvc_placeholder_text":"CVC","donate_button_text":"Donate Now","element_font_styles":{"cssSrc":false},"element_base_styles":{"color":"#32325D","fontWeight":500,"fontSize":"16px","fontSmoothing":"antialiased","::placeholder":{"color":"#222222"},":-webkit-autofill":{"color":"#e39f48"}},"element_complete_styles":{},"element_empty_styles":{},"element_invalid_styles":{},"float_labels":"","base_country":"US","preferred_locale":"en","stripe_card_update":"","stripe_becs_update":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://js.stripe.com/v3/?ver=3.6.0" id="give-stripe-js-js"></script>
<script type="text/javascript" id="give-js-extra">
/* <![CDATA[ */
var give_global_vars = {"ajaxurl":"https:\/\/niadart.org\/wp-admin\/admin-ajax.php","checkout_nonce":"bbab2db867","currency":"USD","currency_sign":"$","currency_pos":"before","thousands_separator":",","decimal_separator":".","no_gateway":"Please select a payment method.","bad_minimum":"The minimum custom donation amount for this form is","bad_maximum":"The maximum custom donation amount for this form is","general_loading":"Loading...","purchase_loading":"Please Wait...","textForOverlayScreen":"<h3>Processing...<\/h3><p>This will only take a second!<\/p>","number_decimals":"2","is_test_mode":"","give_version":"3.6.0","magnific_options":{"main_class":"give-modal","close_on_bg_click":false},"form_translation":{"payment-mode":"Please select payment mode.","give_first":"Please enter your first name.","give_last":"Please enter your last name.","give_email":"Please enter a valid email address.","give_user_login":"Invalid email address or username.","give_user_pass":"Enter a password.","give_user_pass_confirm":"Enter the password confirmation.","give_agree_to_terms":"You must agree to the terms and conditions."},"confirm_email_sent_message":"Please check your email and click on the link to access your complete donation history.","ajax_vars":{"ajaxurl":"https:\/\/niadart.org\/wp-admin\/admin-ajax.php","ajaxNonce":"1679a6c37f","loading":"Loading","select_option":"Please select an option","default_gateway":"paypal-commerce","permalinks":"1","number_decimals":2},"cookie_hash":"c80ddc023286ff3cc14318205698fe6f","session_nonce_cookie_name":"wp-give_session_reset_nonce_c80ddc023286ff3cc14318205698fe6f","session_cookie_name":"wp-give_session_c80ddc023286ff3cc14318205698fe6f","delete_session_nonce_cookie":"0"};
var giveApiSettings = {"root":"https:\/\/niadart.org\/wp-json\/give-api\/v2\/","rest_base":"give-api\/v2"};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give/assets/dist/js/give.js?ver=45021738ab584c0b" id="give-js"></script>
<script type="text/javascript" id="give-fee-recovery-js-extra">
/* <![CDATA[ */
var give_fee_recovery_object = {"give_fee_zero_based_currency":"[\"JPY\",\"KRW\",\"CLP\",\"ISK\",\"BIF\",\"DJF\",\"GNF\",\"KHR\",\"KPW\",\"LAK\",\"LKR\",\"MGA\",\"MZN\",\"VUV\"]"};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give-fee-recovery/assets/js/give-fee-recovery-public.min.js?ver=2.2.0" id="give-fee-recovery-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give-stripe/assets/dist/js/give-stripe-payment-request.js?ver=2.5.0" id="give-stripe-payment-request-js-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give-tributes/assets/js/give-tributes-public.min.js?ver=2.0.3" id="give-tributes-js"></script>
<script type="text/javascript" id="give_recurring_script-js-extra">
/* <![CDATA[ */
var Give_Recurring_Vars = {"email_access":"1","pretty_intervals":{"1":"Every","2":"Every two","3":"Every three","4":"Every four","5":"Every five","6":"Every six"},"pretty_periods":{"day":"Daily","week":"Weekly","month":"Monthly","quarter":"Quarterly","half-year":"Semi-Annually","year":"Yearly"},"messages":{"daily_forbidden":"The selected payment method does not support daily recurring giving. Please select another payment method or supported giving frequency.","confirm_cancel":"Are you sure you want to cancel this subscription?"},"multi_level_message_pre_text":"You have chosen to donate"};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give-recurring/assets/js/give-recurring.min.js?ver=2.6.0" id="give_recurring_script-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/themes/niad/js/jquery.sidr.min.js?ver=2.2.1.1" id="sidr-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/themes/niad/js/fullframe-custom-scripts.min.js" id="fullframe-custom-scripts-js"></script>
<link rel="https://api.w.org/" href="https://niadart.org/wp-json/" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://niadart.org/xmlrpc.php?rsd" />
<meta name="generator" content="Give v3.6.0" />
<meta name="tec-api-version" content="v1"><meta name="tec-api-origin" content="https://niadart.org"><link rel="alternate" href="https://niadart.org/wp-json/tribe/events/v1/" /><!-- refreshing cache --><!-- refreshing cache -->	<style type="text/css">
		</style>
	<style type="text/css" id="custom-background-css">
body.custom-background { background-color: #ffffff; background-image: url("https://niadart.org/wp-content/uploads/2023/09/Screenshot-2023-09-06-at-9.38.35-AM.png"); background-position: left top; background-size: auto; background-repeat: repeat; background-attachment: scroll; }
</style>
	<!-- There is no amphtml version available for this URL. --><link rel="icon" href="https://niadart.org/wp-content/uploads/2017/02/cropped-Untitled-1-32x32.jpg" sizes="32x32" />
<link rel="icon" href="https://niadart.org/wp-content/uploads/2017/02/cropped-Untitled-1-192x192.jpg" sizes="192x192" />
<link rel="apple-touch-icon" href="https://niadart.org/wp-content/uploads/2017/02/cropped-Untitled-1-180x180.jpg" />
<meta name="msapplication-TileImage" content="https://niadart.org/wp-content/uploads/2017/02/cropped-Untitled-1-270x270.jpg" />
		<style type="text/css" id="wp-custom-css">
			/*Hides mobile menu*/
#header-left-menu {
    display: none;
}
		</style>
		<!-- NIAD Art Center inline CSS Styles -->
<style type="text/css" media="screen">
.site-title a, .site-description { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.genericon genericon-menu {
display:none;
}
</style>
<style id="wpforms-css-vars-root">
				:root {
					--wpforms-field-border-radius: 3px;
--wpforms-field-background-color: #ffffff;
--wpforms-field-border-color: rgba( 0, 0, 0, 0.25 );
--wpforms-field-text-color: rgba( 0, 0, 0, 0.7 );
--wpforms-label-color: rgba( 0, 0, 0, 0.85 );
--wpforms-label-sublabel-color: rgba( 0, 0, 0, 0.55 );
--wpforms-label-error-color: #d63637;
--wpforms-button-border-radius: 3px;
--wpforms-button-background-color: #066aab;
--wpforms-button-text-color: #ffffff;
--wpforms-field-size-input-height: 43px;
--wpforms-field-size-input-spacing: 15px;
--wpforms-field-size-font-size: 16px;
--wpforms-field-size-line-height: 19px;
--wpforms-field-size-padding-h: 14px;
--wpforms-field-size-checkbox-size: 16px;
--wpforms-field-size-sublabel-spacing: 5px;
--wpforms-field-size-icon-size: 1;
--wpforms-label-size-font-size: 16px;
--wpforms-label-size-line-height: 19px;
--wpforms-label-size-sublabel-font-size: 14px;
--wpforms-label-size-sublabel-line-height: 17px;
--wpforms-button-size-font-size: 17px;
--wpforms-button-size-height: 41px;
--wpforms-button-size-padding-h: 15px;
--wpforms-button-size-margin-top: 10px;

				}
			</style><script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/0971a53278519d77a54e87ce6/5f526790736fb538ff1fb5cd8.js");</script>
</head>

<body data-rsssl=1 class="home blog custom-background wp-custom-logo give-recurring tribe-no-js group-blog two-columns content-right excerpt-featured-image">
		<div id="page" class="hfeed site">
				<div id="fixed-header">
			<nav class="nav-primary search-enabled" role="navigation">
        <div class="wrapper">
            <h1 class="assistive-text">Primary Menu</h1>
            <div class="screen-reader-text skip-link"><a href="#content" title="Skip to content">Skip to content</a></div>
            
                        <div id="mobile-header-left-menu" class="mobile-menu-anchor primary-menu">
                <a href="#mobile-header-left-nav" id="header-left-menu" class="genericon genericon-menu">
                    <span class="mobile-menu-text">Menu</span>
                </a>
            </div><!-- #mobile-header-menu -->

            <ul id="menu-navigation-bar" class="menu fullframe-nav-menu"><li id="menu-item-6728" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-6728"><a href="https://niadart.org" aria-current="page">Home</a></li>
<li id="menu-item-15695" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15695"><a href="https://niadart.org/artists/">Artists</a></li>
<li id="menu-item-26996" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-26996"><a href="https://www.niadart.org/win-win-12">WIN WIN 12</a></li>
<li id="menu-item-15545" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-15545"><a href="http://niadartstore.org">Shop + Online Gallery</a>
<ul class="sub-menu">
	<li id="menu-item-22538" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-22538"><a href="https://niadsoundrecordings.bandcamp.com/">Sounds</a></li>
</ul>
</li>
<li id="menu-item-23233" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-23233"><a href="https://niadart.org/events/">Calendar</a></li>
<li id="menu-item-26208" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-26208"><a href="https://www.niadart.org/donate-now">DONATE</a></li>
<li id="menu-item-22868" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-22868"><a href="https://niadart.org/staff/">About</a>
<ul class="sub-menu">
	<li id="menu-item-15544" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-15544"><a href="https://niadart.org/directions/">Contact</a></li>
	<li id="menu-item-22871" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22871"><a href="https://niadart.org/what-we-do/">What We Do</a></li>
</ul>
</li>
</ul>                <div id="header-toggle" class="genericon">
                    <a class="screen-reader-text" href="#header-container">Header Toggle</a>
                </div>
    	</div><!-- .wrapper -->
    </nav><!-- .nav-primary -->
    		<header id="masthead" class="displaynone" role="banner">
    		<div class="wrapper">
		<div id="site-branding" class="logo-right">
		<div id="site-header">
			<h1 class="site-title"><a href="https://niadart.org/">NIAD Art Center</a></h1>
			<h2 class="site-description">Redefining contemporary art.</h2>
		</div><!-- #site-header -->
				<div id="site-logo"><a href="https://niadart.org/" class="custom-logo-link" rel="home" aria-current="page"><img width="1078" height="1078" src="https://niadart.org/wp-content/uploads/2023/10/cropped-use-this-logo.png" class="custom-logo" alt="The NIAD logo: a blue circle with white serif font. &quot;NIAD. Redefining contemporary art.&quot;" decoding="async" fetchpriority="high" srcset="https://niadart.org/wp-content/uploads/2023/10/cropped-use-this-logo.png 1078w, https://niadart.org/wp-content/uploads/2023/10/cropped-use-this-logo-300x300.png 300w, https://niadart.org/wp-content/uploads/2023/10/cropped-use-this-logo-1024x1024.png 1024w, https://niadart.org/wp-content/uploads/2023/10/cropped-use-this-logo-150x150.png 150w, https://niadart.org/wp-content/uploads/2023/10/cropped-use-this-logo-768x768.png 768w" sizes="(max-width: 1078px) 100vw, 1078px" /></a></div><!-- #site-logo --></div><!-- #site-branding-->	<aside class="sidebar sidebar-header-right widget-area">
				<section class="widget widget_search" id="header-right-search">
			<div class="widget-wrap">
				
<form role="search" method="get" class="search-form" action="https://niadart.org/">
	<label>
		<span class="screen-reader-text">Search for:</span>
		<input type="search" class="search-field" placeholder="Search..." value="" name="s" title="Search for:">
	</label>
	<input type="submit" class="search-submit" value="Search">
</form>
			</div>
		</section>
	</aside><!-- .sidebar .header-sidebar .widget-area -->
			</div><!-- .wrapper -->
		</header><!-- #masthead -->
				</div><!-- #fixed-header -->
		<!-- Disable Header Image -->		<div id="content" class="site-content">
			<div class="wrapper">
	<main id="main" class="site-main" role="main"><div class="category-block about-niad"><div class="category-image" style="background: url(https://niadart.org/wp-content/uploads/2021/07/Mireya1024x310.jpg) no-repeat; background-size:100% auto; background-position:center;"></div><span class="category-head">We Are NIAD</span><div class="category-description"><p class="p1"><span class="s1">NIAD is a progressive art studio for adult artists with developmental disabilities. We’re redefining contemporary art.</span></p></div><a href="https://niadart.org/join" class="category-button">Become a NIAD Artist</a><a href="https://niadart.org/staff" class="category-button">Meet Our Staff</a><a href="https://niadart.org/directions" class="category-button">Get In Touch</a></div><div class="category-block about-artists"><div class="category-image" style="background: url(https://niadart.org/wp-content/uploads/2021/07/Hacer1024x311.jpg) no-repeat; background-size:100% auto; background-position:center;"></div><span class="category-head">Proud</span><div class="category-description"><p class="p1"><span class="s1">Yes, we love what we do.</span></p></div><a href="https://niadart.org/artists" class="category-button">Who We Are</a><a href="https://niadart.org/what-we-do" class="category-button">What We Do</a></div><div class="category-block exhibits"><div class="category-image" style="background: url(https://niadart.org/wp-content/uploads/2021/07/Billy1024x439.jpg) no-repeat; background-size:100% auto; background-position:center;"></div><span class="category-head">Visible</span><div class="category-description">We have monthly exhibitions and events in our galleries – and many other spaces outside NIAD – as well as weekly online shows selected by artists and guest curators.</div><a href="https://niadart.org/events/" class="category-button">Exhibitions & Events</a><a href="https://niadartstore.org/" class="category-button">Visit Our Shop</a></div><div class="category-block blog"><div class="category-image" style="background: url(https://niadart.org/wp-content/uploads/2021/07/Deatra1024x439-2-1.jpg) no-repeat; background-size:100% auto; background-position:center;"></div><span class="category-head">Connected</span><div class="category-description">NIAD artists engage in a dialogue with the contemporary art world.</div><a href="https://niadart.org/category/blog" class="category-button">The Latest at NIAD</a></div><div class="category-block we-cannot-do-it-without-help"><div class="category-image" style="background: url(https://niadart.org/wp-content/uploads/2021/07/Julie1024x308.jpg) no-repeat; background-size:100% auto; background-position:center;"></div><span class="category-head">How You Can Help</span><div class="category-description">Your gift of time or money - or both - is what keeps us going strong.</div><a href="https://niadart.org/donate-now" class="category-button">Donate</a><a href="https://niadart.org/donate-now#volunteer" class="category-button">Volunteer</a><a href="https://niadart.org/donate-now#sponsor" class="category-button">Sponsor</a></div>
<div class="category-block signup">
<span class="category-head">Join Us</span>
<div class="category-description">
	Be the first to hear about upcoming exhibits, news, and opportunities to help.
<!-- Begin MailChimp Signup Form -->
<link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet" type="text/css">
<style type="text/css">
	#mc_embed_signup {
		background:transparent;
		clear:left;
		font:'asap', sans-serif;
		width: 50%;
		margin: 0 auto;
	}
	#mc-embedded-subscribe {margin: 0 auto;}
	#mc-field-group {width: 100%;}
	#mc_embed_signup input[type='submit'] {
	    display: block;
	    padding: 0.5em 1em;
	    background: white;
	    border-radius: 5px;
	    border: 1px solid #09a1cc;
	    margin: 0 auto;
	    color: #09a1cc;
			font-size: 100%;
			line-height: 1.4em;
			text-shadow: none;
			-webkit-appearance: none;
			box-shadow: none;
	}

	#mc_embed_signup input[type='submit']:hover {
	    background-color: #09a1cc;
	    border-color: #09a1cc;
	    color: white;
	}
</style>
<div id="mc_embed_signup">
<form action="//niadart.us2.list-manage.com/subscribe/post?u=0971a53278519d77a54e87ce6&amp;id=d99ed8f378" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
    <div id="mc_embed_signup_scroll">

<div class="mc-field-group">
	<label for="mce-EMAIL" style="visibility: hidden;">Email Address </label>
	<input type="email" value="" name="EMAIL" class="required email" placeholder="Email address" id="mce-EMAIL">
</div>
	<div id="mce-responses" class="clear">
		<div class="response" id="mce-error-response" style="display:none"></div>
		<div class="response" id="mce-success-response" style="display:none"></div>
	</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_909a088beb4e71ef988500ab8_d3b4d651d5" tabindex="-1" value=""></div>
    <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="category-button"></div>
    </div>
</form>
</div>
<script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';}(jQuery));var $mcj = jQuery.noConflict(true);</script>
<!--End mc_embed_signup-->
</div>
</div>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.7&appId=167991639955483";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<div class="social-icons">
<!-- <div class="fb-like" data-href="https://niadart.org/" data-width="300px" data-layout="standard" data-action="like" data-size="large" data-show-faces="true" data-share="true"></div>

<style>.ig-b- { display: inline-block; }
.ig-b- img { visibility: hidden; }
.ig-b-:hover { background-position: 0 -60px; } .ig-b-:active { background-position: 0 -120px; }
.ig-b-v-24 { width: 137px; height: 31px; background: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24.png) no-repeat 0 0; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.ig-b-v-24 { background-image: url(//badges.instagram.com/static/images/ig-badge-view-sprite-24@2x.png); background-size: 160px 178px; } }</style>
<a href="https://www.instagram.com/niadartcenter/?ref=badge" class="ig-b- ig-b-v-24"><img src="//badges.instagram.com/static/images/ig-badge-view-24.png" alt="Instagram" /></a>
-->
<a href="https://www.instagram.com/niadartcenter" target="_blank"><img src="https://niadart.org/wp-content/uploads/2021/04/instagram.png"><a/>
<a href="https://www.facebook.com/NIADArtCenter/" target="_blank"><img src="https://niadart.org/wp-content/uploads/2021/04/facbook.png"><a/>
<a href="https://vimeo.com/user14170741" target="_blank"><img src="https://niadart.org/wp-content/uploads/2021/04/vimeo.png"><a/>
<!--<a href="https://twitter.com/niad_art" class="twitter-follow-button" data-show-count="false">Follow @niad_art</a><script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>
<a href="https://www.flickr.com/photos/124701806@N05/collections/" target="_blank"><img src="https://niadart.org/wp-content/uploads/2015/11/flickr.png"></a> <a href="https://www.pinterest.com/niadartcenter/" target="_blank"><img src="https://niadart.org/wp-content/uploads/2016/01/Pinterest.png"></a>
<a href="https://www.networkforgood.org/donation/ExpressDonation.aspx?ORGID2=94-2837552&amp;vlrStratCode=bSMkOYv5LRlrdBrbYL4TC3arcsFZihivYX1XsNzM56JlThH4lhM3SH%2bqgJn3Zuf9" target="_blank"><img src="https://niadart.org/wp-content/uploads/2016/01/donate1.jpg">
</a> -->
</div>
</main>
			</div><!-- .wrapper -->
	    </div><!-- #content -->
		            
	<footer class="site-footer" id="colophon" role="contentinfo">
    Nurturing Independence Through Artistic Development // NIAD Art Center 551 23rd Street in Richmond California 94804 (510) 620-0290</footer>
        <div id="supplementary" class="three">
        <div class="wrapper">
                        <div id="first" class="widget-area" role="complementary">
                <section id="block-2" class="widget widget_block"><div class="widget-wrap">
<div class="wp-block-columns is-layout-flex wp-container-core-columns-layout-1 wp-block-columns-is-layout-flex">
<div class="wp-block-column is-layout-flow wp-block-column-is-layout-flow">
<p class="has-text-align-left has-white-color has-text-color has-x-large-font-size"><strong>ART</strong></p>



<div class="wp-block-group is-layout-constrained wp-block-group-is-layout-constrained"><div class="wp-block-group__inner-container">
<h2 class="wp-block-heading has-text-align-left has-large-font-size"><a href="https://niadartstore.org/">Shop</a></h2>



<div style="height:10px" aria-hidden="true" class="wp-block-spacer"></div>



<h2 class="wp-block-heading has-text-align-left has-large-font-size"><a href="https://niadart.org/artists/">Artists</a></h2>



<div style="height:10px" aria-hidden="true" class="wp-block-spacer"></div>



<h2 class="wp-block-heading has-text-align-left has-large-font-size"><a href="https://niadart.org/events/">Event Calendar</a></h2>



<div style="height:10px" aria-hidden="true" class="wp-block-spacer"></div>



<h2 class="wp-block-heading has-large-font-size"><a href="https://niadartstore.org/collections">Exhibitions</a></h2>



<h2 class="wp-block-heading has-large-font-size" style="font-style:normal;font-weight:400">      </h2>
</div></div>
</div>
</div>
</div><!-- .widget-wrap --></section><!-- #widget-default-search -->            </div><!-- #first .widget-area -->
                    
                        <div id="second" class="widget-area" role="complementary">
                <section id="block-5" class="widget widget_block widget_text"><div class="widget-wrap">
<p class="has-white-color has-text-color has-x-large-font-size"><strong>ABOUT</strong></p>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-23" class="widget widget_block"><div class="widget-wrap">
<h2 class="has-large-font-size wp-block-heading"><a href="https://niadart.org/staff/">Our Mission</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-24" class="widget widget_block"><div class="widget-wrap">
<h2 class="has-large-font-size wp-block-heading"><a href="https://niadart.org/staff/">Staff</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-25" class="widget widget_block"><div class="widget-wrap">
<h2 class="has-large-font-size wp-block-heading"><a href="https://niadart.org/directions/">Directions + Hours</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-26" class="widget widget_block"><div class="widget-wrap">
<h2 class="has-large-font-size wp-block-heading"><a href="https://niadart.org/directions/">Contact Us</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search -->            </div><!-- #second .widget-area -->
                    
                        <div id="third" class="widget-area" role="complementary">
                <section id="block-13" class="widget widget_block widget_text"><div class="widget-wrap">
<p class="has-white-color has-text-color has-x-large-font-size"><strong>SUPPORT</strong></p>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-27" class="widget widget_block"><div class="widget-wrap">
<h2 class="wp-block-heading has-large-font-size"><a href="https://niadart.org/donate-now">Donate</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-28" class="widget widget_block"><div class="widget-wrap">
<h2 class="wp-block-heading has-large-font-size"><a href="https://niadart.org/volunteer-at-NIAD" target="_blank" rel="noreferrer noopener">Volunteer</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-29" class="widget widget_block"><div class="widget-wrap">
<h2 class="wp-block-heading has-large-font-size"><a href="https://niadart.org/exhibitionsponsor">Sponsor An Exhibition</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-30" class="widget widget_block"><div class="widget-wrap">
<h2 class="wp-block-heading has-large-font-size"><a href="https://niadart.org/gems">Become a G.E.M.</a></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search --><section id="block-31" class="widget widget_block"><div class="widget-wrap">
<h2 class="wp-block-heading has-large-font-size"><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-white-color">NIAD is a registered 501(c)(3) EIN: 94-2837552</mark></h2>
</div><!-- .widget-wrap --></section><!-- #widget-default-search -->            </div><!-- #third .widget-area -->
                    </div> <!-- .wrapper -->
    </div><!-- #supplementary -->
<!-- refreshing cache -->	</footer><!-- #colophon -->
			</div><!-- #page -->
		
<a href="#masthead" id="scrollup" class="genericon"><span class="screen-reader-text">Scroll Up</span></a><nav id="mobile-header-left-nav" class="mobile-menu" role="navigation"><ul id="header-left-nav" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-6728"><a href="https://niadart.org" aria-current="page">Home</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15695"><a href="https://niadart.org/artists/">Artists</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-26996"><a href="https://www.niadart.org/win-win-12">WIN WIN 12</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-15545"><a href="http://niadartstore.org">Shop + Online Gallery</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-22538"><a href="https://niadsoundrecordings.bandcamp.com/">Sounds</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-23233"><a href="https://niadart.org/events/">Calendar</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-26208"><a href="https://www.niadart.org/donate-now">DONATE</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-22868"><a href="https://niadart.org/staff/">About</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-15544"><a href="https://niadart.org/directions/">Contact</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22871"><a href="https://niadart.org/what-we-do/">What We Do</a></li>
</ul>
</li>
</ul></nav><!-- #mobile-header-left-nav -->

			<div class="wprm-wrapper">
        
        <!-- Overlay Starts here -->
			         <!-- Overlay Ends here -->
			
			         <div id="wprmenu_bar" class="wprmenu_bar bodyslide left">
  <div class="hamburger hamburger--slider">
    <span class="hamburger-box">
      <span class="hamburger-inner"></span>
    </span>
  </div>
  <div class="menu_title">
      <a href="https://niadart.org">
      MENU    </a>
      </div>
</div>			 
			<div class="cbp-spmenu cbp-spmenu-vertical cbp-spmenu-left default " id="mg-wprm-wrap">
				
				
				<ul id="wprmenu_menu_ul">
  
  <li class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-6728"><a href="https://niadart.org" aria-current="page">Home</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15695"><a href="https://niadart.org/artists/">Artists</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-26996"><a href="https://www.niadart.org/win-win-12">WIN WIN 12</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-15545"><a href="http://niadartstore.org">Shop + Online Gallery</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-22538"><a href="https://niadsoundrecordings.bandcamp.com/">Sounds</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-23233"><a href="https://niadart.org/events/">Calendar</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-26208"><a href="https://www.niadart.org/donate-now">DONATE</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-22868"><a href="https://niadart.org/staff/">About</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-15544"><a href="https://niadart.org/directions/">Contact</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22871"><a href="https://niadart.org/what-we-do/">What We Do</a></li>
</ul>
</li>

     
</ul>
				
				</div>
			</div>
					<script>
		( function ( body ) {
			'use strict';
			body.className = body.className.replace( /\btribe-no-js\b/, 'tribe-js' );
		} )( document.body );
		</script>
		<script> /* <![CDATA[ */var tribe_l10n_datatables = {"aria":{"sort_ascending":": activate to sort column ascending","sort_descending":": activate to sort column descending"},"length_menu":"Show _MENU_ entries","empty_table":"No data available in table","info":"Showing _START_ to _END_ of _TOTAL_ entries","info_empty":"Showing 0 to 0 of 0 entries","info_filtered":"(filtered from _MAX_ total entries)","zero_records":"No matching records found","search":"Search:","all_selected_text":"All items on this page were selected. ","select_all_link":"Select all pages","clear_selection":"Clear Selection.","pagination":{"all":"All","next":"Next","previous":"Previous"},"select":{"rows":{"0":"","_":": Selected %d rows","1":": Selected 1 row"}},"datepicker":{"dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesMin":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Prev","currentText":"Today","closeText":"Done","today":"Today","clear":"Clear"}};/* ]]> */ </script><style id='core-block-supports-inline-css' type='text/css'>
.wp-container-core-columns-layout-1.wp-container-core-columns-layout-1{flex-wrap:nowrap;}
</style>
<script type="text/javascript" id="give-donation-summary-script-frontend-js-extra">
/* <![CDATA[ */
var GiveDonationSummaryData = {"currencyPrecisionLookup":{"USD":2,"EUR":2,"GBP":2,"AUD":2,"BRL":2,"CAD":2,"CZK":2,"DKK":2,"HKD":2,"HUF":2,"ILS":2,"JPY":0,"MYR":2,"MXN":2,"MAD":2,"NZD":2,"NOK":2,"PHP":2,"PLN":2,"SGD":2,"KRW":0,"ZAR":2,"SEK":2,"CHF":2,"TWD":2,"THB":2,"INR":2,"TRY":2,"IRR":2,"RUB":2,"AED":2,"AMD":2,"ANG":2,"ARS":2,"AWG":2,"BAM":2,"BDT":2,"BHD":3,"BMD":2,"BND":2,"BOB":2,"BSD":2,"BWP":2,"BZD":2,"CLP":0,"CNY":2,"COP":2,"CRC":2,"CUC":2,"CUP":2,"DOP":2,"EGP":2,"GIP":2,"GTQ":2,"HNL":2,"HRK":2,"IDR":2,"ISK":0,"JMD":2,"JOD":2,"KES":2,"KWD":2,"KYD":2,"MKD":2,"NPR":2,"OMR":3,"PEN":2,"PKR":2,"RON":2,"SAR":2,"SZL":2,"TOP":2,"TZS":2,"UAH":2,"UYU":2,"VEF":2,"XCD":2,"AFN":2,"ALL":2,"AOA":2,"AZN":2,"BBD":2,"BGN":2,"BIF":0,"XBT":8,"BTN":1,"BYR":2,"BYN":2,"CDF":2,"CVE":2,"DJF":0,"DZD":2,"ERN":2,"ETB":2,"FJD":2,"FKP":2,"GEL":2,"GGP":2,"GHS":2,"GMD":2,"GNF":0,"GYD":2,"HTG":2,"IMP":2,"IQD":2,"IRT":2,"JEP":2,"KGS":2,"KHR":0,"KMF":2,"KPW":0,"KZT":2,"LAK":0,"LBP":2,"LKR":0,"LRD":2,"LSL":2,"LYD":3,"MDL":2,"MGA":0,"MMK":2,"MNT":2,"MOP":2,"MRO":2,"MUR":2,"MVR":1,"MWK":2,"MZN":0,"NAD":2,"NGN":2,"NIO":2,"PAB":2,"PGK":2,"PRB":2,"PYG":2,"QAR":2,"RSD":2,"RWF":2,"SBD":2,"SCR":2,"SDG":2,"SHP":2,"SLL":2,"SOS":2,"SRD":2,"SSP":2,"STD":2,"SYP":2,"TJS":2,"TMT":2,"TND":3,"TTD":2,"UGX":2,"UZS":2,"VND":1,"VUV":0,"WST":2,"XAF":2,"XOF":2,"XPF":2,"YER":2,"ZMW":2},"recurringLabelLookup":{"day":"Daily","week":"Weekly","month":"Monthly","quarter":"Quarterly","half-year":"Semi-Annually","year":"Yearly"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://niadart.org/wp-content/plugins/give/assets/dist/js/give-donation-summary.js?ver=3.6.0" id="give-donation-summary-script-frontend-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/themes/niad/js/navigation.min.js?ver=20120206" id="fullframe-navigation-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/themes/niad/js/skip-link-focus-fix.min.js?ver=20130115" id="fullframe-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/themes/niad/js/fitvids.min.js?ver=1.1" id="fitvids-js"></script>
<script type="text/javascript" src="https://niadart.org/wp-content/themes/niad/js/fullframe-scrollup.min.js?ver=20072014" id="fullframe-scrollup-js"></script>

</body>
</html>
<!-- Cached by WP-Optimize (gzip) - https://getwpo.com - Last modified: March 18, 2024 10:43 am (America/Los_Angeles UTC:-8) -->
